<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="jp.agentec.abook.abv.ui.home.activity.BlePairingSettingActivity">
    <!--android:background="@drawable/setting_bg"-->
    <!--android:layout_height="0dp"-->
    <!--android:background="@drawable/setting_bg"-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <RelativeLayout
            android:id="@+id/toolbar_layout"
            style="@style/OperationSearchToolBar"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <TextView
                android:id="@+id/device_toolbar_title"
                style="@style/DialogToolBarTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:textColor="@color/edt_text"
                android:textSize="20sp" />

            <ImageButton
                android:id="@+id/close_btn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_operation_close"
                android:onClick="onClickCloseView" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true">

                <Button
                    android:id="@+id/btn_reload"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="5dp"
                    android:background="@android:color/transparent"
                    android:text="Scan"
                    android:textSize="18sp" />
            </LinearLayout>

        </RelativeLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <View
                android:layout_width="fill_parent"
                android:layout_height="2dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp" />

            <ListView
                android:id="@+id/devicelist"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="8dp"
                android:layout_weight="1" />


        </LinearLayout>
    </LinearLayout>

</LinearLayout>
